<template>
  <div class="container-fluid bg-info py-3 fixed-bottom ">
    <div class="row justify-content-center">
        <div class="col-3 col-lg-1  text-center text-white">
          <router-link class="navbar-brand" :to="{name:'dashboard',}">
            <i class="bi bi-columns-gap"></i>
          </router-link>
          </div>
        <div class="col-3 col-lg-1  text-center text-white"> 
          <router-link class="navbar-brand" :to="{name:'week',}"> 
            <i class="bi bi-calendar3-week"></i>
          </router-link>
        </div>
        <div class="col-3 col-lg-1  text-center text-white">
          <router-link class="navbar-brand" :to="{name:'week',}"> 
            <i class="bi bi-person-bounding-box"></i>
          </router-link>
        </div>
    </div>
  </div>

</template>

<script>
export default {
    props:['modal'],

}
</script>

<style>

</style>